# Uses of Class
org.apache.commons.math3.analysis.interpolation.PiecewiseBicubicSplineInterpolatingFunction

Packages that use PiecewiseBicubicSplineInterpolatingFunction
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of PiecewiseBicubicSplineInterpolatingFunction in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return PiecewiseBicubicSplineInterpolatingFunction
Modifier and Type
Method
Description
`PiecewiseBicubicSplineInterpolatingFunction`
PiecewiseBicubicSplineInterpolator.`interpolate(double[] xval, double[] yval, double[][] fval)`
Compute an interpolating function for the dataset.